/* 
  File.strings
  DrCleaner2

  Created by user on 14/08/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/


// error message for different RET
"ret.201.message" = "Erro de sistema";
"ret.210.message" = "A licença expirou";
"ret.211.message" = "Limite de chaves de licença excedido";
"ret.214.message" = "Fora de serviço";
"ret.410.message" = "Chave de licença inválida";
"ret.411.message" = "Parâmetros inválidos";
"ret.500.message" = "Conexão falhou";

"ret.201.informativeMessage" = "Não foi possível acessar o servidor devido a uma manutenção de sistema em andamento. Tente novamente depois ou fale com o suporte técnico para obter ajuda.";
"ret.210.informativeMessage" = "Esta licença expirou. Renove sua licença e tente novamente.";
"ret.211.informativeMessage" = "O número de dispositivos ativados por esta chave de licença excedeu o máximo. Fale com o suporte técnico para obter ajuda.";
"ret.214.informativeMessage" = "Desculpe. Este produto não é mais compatível. Fale com o suporte técnico para obter ajuda.";
"ret.410.informativeMessage" = "Esta licença é inválida para Cleaner One Pro. Insira uma chave de licença válida e tente novamente.";
"ret.411.informativeMessage" = "Ocorreu um erro durante o processo de ativação. Fale com o suporte técnico para obter ajuda.";
"ret.500.informativeMessage" = "Não foi possível conectar ao servidor para validar sua licença. Verifique sua rede e tente novamente.";

"ret.211.noti.informativeMessage" = "O número de dispositivos ativados por esta chave de licença excedeu o máximo.";
"ret.214.noti.informativeMessage" = "Desculpe. Este produto não é mais compatível.";

// menu
"menu.checkUpdates" = "Verificar se há atualizações...";
"menu.activationInfo" = "Informações de ativação";
"menu.activate" = "Ativar...";

// activate fail
"active.failed.tryAgain" = "Tentar Novamente";


// activate view
"activate.button.activate" = "Ativar";
"activate.button.quit" = "Sair";
"activate.button.contactSupport" = "Falar com o suporte";
"activate.text.licenseDes" = "Ao clicar em “Ativar”, você concorda em se comprometer com os termos do Contrato de Licença.";
"activate.text.licenseLink" = "Contrato de Licença";

// activate success
"activate.success.doneBtn" = "Concluído";
"activate.success.title" = "Ativada com êxito";
"activate.success.description" = "Agradecemos sua compra de %@. Vamos começar!";

// Invalid SN alert
"invalid.alert.button" = "OK";
"invalid.alert.title" = "Entrada inválida";
"invalid.alert.message" = "O código de ativação ou endereço de e-mail está incorreto. Insira as informações corretas e tente novamente.";

// activation info
"activation.deactivate.button" = "Desativar licença";
"activation.alert.firstbutton" = "Desativar";
"activation.alert.secondbutton" = "Cancelar";
"activation.alert.title" = "Desativar licença";
"activation.alert.message" = "Se você desativar sua licença, você deve inserir sua chave de licença e endereço de e-mail novamente para reativá-la.";
"activation.info.title" = "Informações de ativação";
"activation.info.licensekey" = "Chave de licença";
"activation.info.email" = "Endereço de e-mail";
"activation.info.computername" = "Nome do dispositivo";
"activation.info.expireddate" = "Data de vencimento";
"activation.info.neverexpired" = "Sem expiração";
"activation.info.expired.description" = "*A chave de licença que você comprou expirou. Se você quiser continuar usando o %@ para uma limpeza profunda, primeiro renove sua licença e depois reative-a para fazer um upgrade.";
"activation.reactivatelicense.button" = "Reativar licença";
"activation.reactivate.button" = "Reativar";
"activation.renew.button" = "Renovar";


// license agreement
"licenseAgreement.title" = "Contrato de Licença do Cleaner One Pro";
